#main-box {
    padding: 0 20px;
}

#date {
    float: right;
    margin-bottom: 20px;
}
#date p {
    margin: 0;
}

h1 {
    clear: both;
    text-align: center;
    line-height: 2;
    color: #0000ff;
}

h1 > span {
}

h2 {
    margin-bottom: 5px;
    text-decoration: underline;
}

h3 {
    margin: 5px 0 0;
}

p {
    padding: 0 0;
}

ul {
}
ul li {
    list-style-type: none;
}

#pdf-link-box {
    text-align: right;
}
#pdf-link-box a {
    text-decoration: underline;
}
